package cn.nhyw.khpj.model;

import cn.base.bean.BaseBean;
//[部门人考核]

public class YwglbmkhBean extends BaseBean implements java.io.Serializable {
	private String rybh;//[人员编号]
	private String rymc;//[人员名称]
	private String pjyf;//[评价月份]
	private String cjsj;//[创建时间]
	private String cjry;//[创建人员]
	private String xgsj;//[修改时间]
	private String xgry;//[修改人员]
	private String score;//[得分]
	private String bz;//[备注]

	public String getRybh() {
		return rybh;
	}

	public void setRybh(String rybh) {
		this.rybh = rybh;
	}

	public String getRymc() {
		return rymc;
	}

	public void setRymc(String rymc) {
		this.rymc = rymc;
	}

	public String getPjyf() {
		return pjyf;
	}

	public void setPjyf(String pjyf) {
		this.pjyf = pjyf;
	}

	public String getCjsj() {
		return cjsj;
	}

	public void setCjsj(String cjsj) {
		this.cjsj = cjsj;
	}

	public String getCjry() {
		return cjry;
	}

	public void setCjry(String cjry) {
		this.cjry = cjry;
	}

	public String getXgsj() {
		return xgsj;
	}

	public void setXgsj(String xgsj) {
		this.xgsj = xgsj;
	}

	public String getXgry() {
		return xgry;
	}

	public void setXgry(String xgry) {
		this.xgry = xgry;
	}

	public String getScore() {
		return score;
	}

	public void setScore(String score) {
		this.score = score;
	}

	public String getBz() {
		return bz;
	}

	public void setBz(String bz) {
		this.bz = bz;
	}
}